<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609352399989' stop='1609352404593'>
    <name>Cars filtering: Filter by selecting any value from unavailable checkbox</name>
    <title>Cars filtering: Filter by selecting any value from unavailable checkbox</title>
    <test-cases>
        <test-case start='1609352399989' status='passed' stop='1609352399990'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609352399990' status='passed' stop='1609352402988'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352399990' status='passed' stop='1609352402987'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='dbb39a95-4503-4f74-a31c-543567a5498c-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352402988' status='passed' stop='1609352404552'>
            <name>When the user search for 'Audi' by using 'Best deals' filter</name>
            <title>When the user search for 'Audi' by using 'Best deals' filter</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352402988' status='passed' stop='1609352403015'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f3170bbd-53c4-4f0c-8e9f-37090374d1b8-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='6ebff63b-6ff2-4dce-a79f-885b7f2c9d2e-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352403017' status='passed' stop='1609352403334'>
                    <name>POST /session/:sessionId/element/5ec05cfd-3e39-43a7-8c0a-4fc1718058d2/click</name>
                    <title>POST /session/:sessionId/element/5ec05cfd-3e39-43a7-8c0a-4fc1718058d2/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352403334' status='passed' stop='1609352403350'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f7ad2063-3319-47ee-9720-95efb047b701-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='9cf62e20-e8b3-4172-a0f2-19268fb7dd3a-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352403351' status='passed' stop='1609352403949'>
                    <name>POST /session/:sessionId/element/aab57fe2-5f6d-4577-b326-0b1d4809e6d2/click</name>
                    <title>POST /session/:sessionId/element/aab57fe2-5f6d-4577-b326-0b1d4809e6d2/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352403949' status='passed' stop='1609352404304'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='540912d4-316d-4bfd-8922-7c38bcd2c27a-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='78199ff2-9d19-4713-8538-a7129e48fa49-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352404306' status='passed' stop='1609352404490'>
                    <name>POST /session/:sessionId/element/f59afc9e-13cd-48a5-b9a5-7cd4c6b8e775/click</name>
                    <title>POST /session/:sessionId/element/f59afc9e-13cd-48a5-b9a5-7cd4c6b8e775/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352404491' status='passed' stop='1609352404508'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f02f8d1e-2bf4-40bb-9b37-fad61cd337be-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='5e65afb3-d6e2-4a1d-9950-418a077ea4bf-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352404510' status='passed' stop='1609352404552'>
                    <name>POST /session/:sessionId/element/760c5e75-5717-4a99-a34f-a80b806d9afe/click</name>
                    <title>POST /session/:sessionId/element/760c5e75-5717-4a99-a34f-a80b806d9afe/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352404552' status='passed' stop='1609352404593'>
            <name>Then no results of related cars with 'Audi' model are displayed</name>
            <title>Then no results of related cars with 'Audi' model are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352404553' status='passed' stop='1609352404562'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='882a3b16-0ba1-4ce0-aa41-d87a34e9bc22-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='85eff426-827d-4917-9ba2-90660030b10f-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352404563' status='passed' stop='1609352404592'>
                    <name>GET /session/:sessionId/element/760c5e75-5717-4a99-a34f-a80b806d9afe/selected</name>
                    <title>GET /session/:sessionId/element/760c5e75-5717-4a99-a34f-a80b806d9afe/selected</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352404593' status='passed' stop='1609352404593'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>